RubyGems Navigation menu

metasploit-model 0.30.1

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 4.0.2 - May 05, 2021 (80 KB)
  2. 4.0.1 - April 29, 2021 (80 KB)
  3. 4.0.0 - April 28, 2021 (80 KB)
  4. 3.1.4 - April 28, 2021 (80 KB)
  5. 3.1.3 - November 30, 2020 (80 KB)
  6. 0.30.1 - May 07, 2015 (75 KB)
Show all versions (65 total)

Runtime Dependencies (2):

Development Dependencies (5):

Owners:

Authors:

  • Luke Imhoff

SHA 256 checksum:

05da4416351a660f1e83f6f7f82bb6bf6173ffa65802b83d5b516bbddd32c271

Total downloads 1,805,727

For this version 1,652

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.1

Links: